body { margin:0 auto;color:#222;border:0; padding:0; font:16px verdana,sans-serif;
background: #CCFFFF; /* Old browsers */
background: -moz-linear-gradient(top,  #f0f9ff 0%, #cbebff 47%, #a1dbff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f9ff), color-stop(47%,#cbebff), color-stop(100%,#a1dbff
)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=0 ); /* IE6-9 */
}

img { border: 0; }
a:link, a:active { color: #286EA0; }
a:visited { color: #068; }
a:hover { color: #00F; background: #FFF; text-decoration: none; }
.backidx { margin: 0 0 0 10px; text-decoration: none; font-size: 80%; }

#pc-a { border:0; width:980px; margin:0 auto; padding:0; background:#FFF;-webkit-box-shadow:-5px 8px 5px rgba(50, 50, 50, 0.31); -moz-box-shadow:-5px 8px 5px rgba(50, 50, 50, 0.31); box-shadow:-5px 8px 5px rgba(50, 50, 50, 0.31); }
#pc-c { margin:0 auto; padding:0;-webkit-box-shadow:5px 12px 5px rgba(50, 50, 50, 0.31);-moz-box-shadow:5px 12px 5px rgba(50, 50, 50, 0.31);box-shadow:5px 12px 5px rgba(50, 50, 50, 0.31); }

#wrap { padding:0 10px; margin:0 auto; text-align:left; }
#header_contain { margin:0 auto; width:100%; background:#FFF; }
#header2 { margin:0 auto; padding:0; width:980px; height:94px; }
#pcreg { float:right; width:395px; padding:0; border:0; }
#comm-links { padding:0; margin:0 0 0 80px; width:280px; text-align:center; height:17px; border:0;
         list-style:none; }
#comm-links li { font:11px arial,helvetica,sans-serif;
        float:left; margin:0; padding:0 6px; height:17px;  }
#comm-links li a { padding:0; color:#88F; line-height:18px; text-decoration: none; }
#comm-links li a:hover { color#FF8; line-height:18px;  }

#logo { float:left; margin:8px 15px 5px 10px; padding:0; border:0; text-decoration:none; }
#search { float:left; margin:22px 120px 0 0; text-align:right; padding:3px 20px 0 0;
 width:375px; height:32px; background: url(http://i2.pcimg.org/core/bx_srch13.gif) right no-repeat; }
.sbt { color:#555; font-size:14px; width:263px; height:14px; background:#f2f2f2; border0; }
input:focus { outline:0; }
.sbt2 { width:110px; }
#snimg { float:right; padding:0 2px; }
#sleft { text-align:left; float: left; margin: 0; padding:0 0 0 60px; color: #446; font: 11px arial,helvetica,sans-serif; }
#tsearch { background: #FFE; border: 1px solid #AAA; padding: 0 10px 20px 10px; }
.searchButton { margin: 3px 0 0 1px; padding: 0; vertical-align: top; }
#timebadge { float:right; margin:0; padding:12px 12px 0 0; }

#menu_contain { margin:0 auto; width:100%; padding:0;background:#C3B19F url(http://i2.pcimg.org/nav3.png) repeat-x; }
#menu_contain2 { margin:0 auto; width:100%; padding:0;background:#C3B19F url(http://i2.pcimg.org/blunav13.png) repeat-x; }

#menu { clear:both; margin:0 auto; padding:0; width:980px; height:35px; border-right:1px solid #B0CBD6;
        background: #C3B19F url(http://i2.pcimg.org/nav3.png) repeat-x; list-style:none; }
#menu li { font: bold 14px arial,helvetica,sans-serif;
        float:left; margin:0; padding:0; height:35px; border-right: 1px dotted #dde; }
#menu li a { display: block; padding:0 8px; color:#FFF; line-height:36px; text-decoration: none; }
#menu li a:hover { background: #AF9F8A; color: #FFFF80; line-height:36px;  }
#menu li#current { background: #AF9F8A; text-transform: uppercase; }
#content_menu { clear:both; margin:0 auto; padding:0; width:980px; height:17px; border-right:1px solid #B0CBD6;
        background: #C3B19F url(http://i2.pcimg.org/blunav13.png) repeat-x; list-style:none; }
#content_menu li { font:11px arial,helvetica,sans-serif;
        float:left; margin:0; padding:0; height:17px; border-right: 1px dotted #dde; }
#content_menu li a { display: block; padding:0 8px; color:#FFF; line-height:18px; text-decoration: none; }
#content_menu li a:hover { background:#0763A2; color: #FFFF80; line-height:18px;  }
#content_menu li#current { background:#0763A2; text-transform: uppercase; }

#adblocktop { position:absolute; top:148px; margin:0 auto;padding:0; text-align:center;
 height:91px; width:745px; background: #FFF url(http://i2.pcimg.org/txt_ad_top_ff.gif) left no-repeat; }
#adblockbottom { margin: 1px auto; width:753px; text-align:center;
        background: #FFF url(http://i2.pcimg.org/txt_ad_vertical.gif) right no-repeat; }
#adblockbottomb { margin:10px 0 10px 250px; width:300px; text-align:center; display:block; float:left; }
#adtopcenter { position:relative; margin:0 0 0 90px; }
#adblocktopblank { margin: 1px auto; width: 756px; padding: 5px; background:#fff; height: 15px; }
#adblockcntr { margin:1px auto; width:305px; text-align:center; }
.adtops { margin:0 auto; background:#FFF; padding:0; width:955px; height:85px; }
.adtopsa { margin:0 auto; padding:0 0 10px 0; background:#FFF; width:965px; height:20px; }
#adblocktall { margin:40px 0 0 0; }
html>body #adblockright { margin-right: -164px; padding:0; }
#adblockrightb { float: right; position: relative; margin: 50px -164px 0 10px; padding: 0; }
html>body #adblockrightb { margin-right: -164px; padding:0; }
#adblockrighta { text-align:center; margin:5px 12px 20px 0; font-size:80%; }
html>body #adblocktall { margin-right: -164px; padding:0; }
#adblocktalla { text-align:center; margin:10px 0 0 0; }

#footer {  clear:both; margin:0 auto; padding:10px 0; width:100%;height:250px; color:#445; text-align:left;font:75%/150% verdana,arial,helvetica,sans-serif; border-top:1px solid #CCC;background:#FFF url(http://i2.pcimg.org/grey_dither09.jpg) top left repeat-x; }
#footer .left { float: left; }
#footer .right { float: right; }
#footernav a { text-decoration: none; }
#foot_content { width:900px; padding: 10px 20px; }
#foot-mid { margin:0 0 0 40px; }

.content .article h2, .content .article h1, .content .articleb h2, .content .articleb h1, .content .articled h1, .content .articled h2  {  margin: 0.25em 0 0.20em 0; color: #0863A5; font:2.15em/1.1em 'Open Sans Condensed', sans-serif; font-weight:700;  }
.content .article h3, .content .articleb h3, .content .articled h3 { margin: 0.25em 0 0.50em 0; color:#4A544C; font:1.4em 'Open Sans Condensed', sans-serif; font-weight:700; }
h2, h2 a:link, h2 a:hover, h2 a:visited { color: #0863A5; }
h4 { font-weight:bold; font-size:1em; color:#222; margin: 0.25em 0 0.50em 0; }
h1, h1 a, h1 a:hover, h1 a:visited, h1 a:active, h1 a:link, h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite { text-decoration: none; }
.content ul li, .content ol li { margin:0 0 10px 0; }
#content .articleg { float:left; padding:12px; margin: 0 4px 0 15px; width:750px; position:relative; }
#wrelated ul li { margin:0 0 2px 0; }
#content .right  { float:left; margin:430px 0 0 0; padding:0; width:160px; }
#content .rightb { float:left; margin:100px 0 0 0; padding:0; width:160px; }
#content .emptyleft { float: left; margin: 0 2px; width: 60px; }
.righta { float:left; margin:10px 4px 0 0; padding:0; width:136px; height:100%; }
.rightb { float:left; margin:10px 0 0 0; padding:0; width:160px; height:620px; }
html>body #content .righta { float:left; margin:0 4px 0 0; padding:0; }
html>body #content .rightb { float:left; margin:10px 0; padding:0; }

#rightcol { float:right; margin: 82px 0 0 0; width:316px; height:100%; padding: 0 0 0 10px; text-align:center; }
html>body #rightcol { margin-right: -168px; padding:0 0 0 10px; margin-left: 15px; height:100%; }

#rspacer { clear:both; float:right; position:relative; width:160px; height:20px; margin: 10px;  }
#statsbox { clear:both; float:right; position:relative; width: 150px; height:20px; padding: 4px; margin:0 -164px 10px 10px; border: 1px solid #ccc; background: #cfe; }
#articletools {  height:50px; background: #ffd url(http://i2.pcimg.org/atoo.gif) right bottom no-repeat;
border: 1px solid #ccc; padding: 4px; font-size:9px; }
#stubox { text-align:center; }

#ptools { margin:20px auto 10px auto; width:586px; padding:4px; border:1px solid #CCF; font:9px verdana; text-align:center;text-decoration: none; text-transform: uppercase; }
#ptools a { text-decoration: none; }
#subscribeboxa { text-align:left; margin: 10px 0;}
.advert { color:#999; font: 10px arial,helvetica,sans-serif; text-align:right;  margin:0 0 10px 0; }
.author { color: #467; font:11px arial,helvetica,sans-serif; }
.authorb { text-transform: uppercase !important; }
.reviewer  {  color: #99A;  font:11px arial,helvetica,sans-serif; }
.datep { color:#999; font: 10px arial,helvetica,sans-serif; }
.reviewp { color:#999; font:10px arial,helvetica,sans-serif; border:0; letter-spacing:0; background:#FFF; }
.copyright, .dsm, .lastmod { color:#666; font: 10px arial,helvetica,sans-serif; }
#rbox2 { width:300px; margin:40px 0 0 0; padding:1px; }
#rbox3 { width:300px; margin:10px 2px 20px 2px; padding:2px; }
#lplrgbox { width:420px; margin:2px; padding:2px; }
#lplink { margin: 10px auto; padding:4px 10px; font-size:11px; width:650px; text-align:center; color:#902; }
#sectiongraphic { margin:10px 1px 20px 10px; padding:0; }
#orgwisdom { margin:30px 0 0 7px; }
#livperson { float:left; width:300px; border:0; text-align:center; margin:30px 0 0 0; padding:15px 0;   }
#tfbut { width:300px; text-align:center; margin:10px auto; padding: 15px 0; }
.ltop_margin { margin:10px 0; padding:15px 0;  }
.jlarger { font-size:100%; }
#postdiv { background:#FFE; border-bottom:1px solid #DDD; margin:5px 0 10px 0; height:2px; }
#pc_video { width:102px; float:left; margin:4px 4px; }
#pc_vidbox { padding:2px; width:440px; background:#EEE url(http://i2.pcimg.org/vid_tag_box.gif) no-repeat bottom right;
border:3px solid #CCC; height:140px; }
#pc_vidbox a, #pc_vidbox a.link, #pc_vidbox a.visited { font-size:80%; margin:0 0 0 -2px; text-decoration:none !important; }
#res_link { font-size: 125%; font-weight: bold; }
.descript { color:#444; font:80% verdana,arial,helvetica,sans-serif;  }
.descriptb { margin:8px 0 0 0; color:#99A; font:70% arial,helvetica,sans-serif; text-transform:uppercase; letter-spacing:1.10px !important;  }

#table { font: 11px arial,verdana,helvetica,sans-serif; }
#orngbox { background:#E7E7DE; padding:10px; border: 1px solid #D0D0C0; }
#therapybox { background:#E7E7DE url(http://i2.pcimg.org/goodtherapy_logo.gif) right bottom no-repeat; padding:10px; border: 1px solid #E5A1A1; }
#redbox { background:#fcc;padding:10px; border: 1px solid #E5A1A1; }
#greenbox { background:#cfe;padding:10px; border: 1px solid #79FFCE; }
#yelbox { background:#ffc; padding:10px; border: 1px solid #DADD01; }
#bluebox { background:#DDF; padding:10px; border: 1px solid #BFC0F3; }
#g1box { background: #EEE;padding:10px; border: 1px solid #ddd; }
#g2box { background: #DDD; padding:10px; border: 1px solid #ccc; }
#whitebox { background: #FFF url(http://i2.pcimg.org/grey_dither09.jpg) top left repeat-x; text-align:left; padding:10px; border:1px solid #ccc; }
.subbox { background: #cfe url(http://i2.pcimg.org/nsat.gif) right bottom no-repeat; padding:10px; border: 1px solid #79FFCE; }
#trackbox { padding: 5px 10px 10px 10px; border:1px solid #CCC; text-align:left; margin:0 0 15px 0; background:#FFF url(http://i2.pcimg.org/grey_dither09.jpg) top left repeat-x; }
#trackbox h5 { font-size: 100%; font-family: georgia, garamond, "times new roman", times, serif; color: #079; margin: 0; padding:0; }
#segbox { padding:8px; margin:0 20px 2px 2px; line-height:13px; border:1px solid #ddd; background-color:#fff; color:#444; font:11px arial,verdana,helvetica,sans-serif; }
#newsbox { padding:6px; margin: 2px 2px 2px 2px; line-height:13px; font:11px arial,verdana,helvetica,sans-serif; border:1px solid #ddd; background-color:#eef;color:#444; }

#greenbox, #yelbox, #orngbox, #bluebox, #redbox, #whitebox { -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px; }
#mpop, #pctoday, .subbox, #therapybox, #pplbox { -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }

td.rss1 { background: #cfe; }
td.rss2 { background: #fcc; }
td.rss3 { background: #ffc; }
#rightad { text-align: center; background: #b6b7da; }
#stxt { font-size: 11px; }
.editsection { text-indent: -9000px; overflow: hidden; }
.quote, .quotegro { text-align:center; font:100% 'times new roman',times,serif; }
.clear { clear:both; }

#toptitle { margin:16px 10px 0 0; padding:0; width: 760px; height:25px; text-align:left; float:right;
display: none !important;background: #CFF url(http://i2.pcimg.org/menubg.jpg) repeat-x; color: #FFF; }
#toptitle h5 { font: normal 0.95em verdana,"tahoma",arial,helvetica !important; text-transform: uppercase !important; letter-spacing: 1.10px !important;
display: none !important;       margin:0; padding: 6px 0 0 10px !important; font-weight:normal !important; color:#FFE !important; }
.score { font: 150% arial,helvetica; font-weight:bold; color:#008; }

cite, #interview { margin:1em 0;padding:0; border:0; clear: none; font-style: normal; }
cite { display:inline;  font-weight: bold;   }
a.headerlink:hover {color: black; text-decoration: underline  }
a.headerlink{color: black; text-decoration: none  }
.tblj1 { font-size: 80%; }
.tblj2 { font-size: 90%; background:#FFE; }
.tblj3 { font-size: 90%; background:#EEF; }
.tblj4 { font-size: 90%; background:#EEE; }
#announcement { background:#FCC; margin: 0 60px auto; padding:6px; border:1px solid #ccc; }

.maintext li { margin:0 0 10px 0; }
.related li { margin:0 0 2px 0; }
#blogimg {  float:left; border: #ccc solid 1px; padding: 2px; margin: 0px 8px 0px 0px; }

#gsearchbox { background: #cfe;  list-style:none; width:90%; padding:5px; border: 1px solid #AAA; margin:0 auto; }
#gsearchbox ul { margin:0; padding:0 0 0 5px;  list-style:none; }
#gsearchbox ul li { font-size: 80%; color:#777; margin:0 0 5px 0; }
#gsearchbox h3 { font-size:80%; }

.content { position:relative; clear:both; float:left; display:inline; width:100%; overflow:hidden; }
.hg { background:#fff;}
.hg .colmid {float:left; display:inline; width:200%; margin-left:-315px; position:relative; right:100%; background:#fff; }
.hg .colleft { float:left; display:inline; width:100%; margin-left:-50%; position:relative; left:480px; background:#FFF; }
.hg .col1wrap { float:left; display:inline; width:50%; position:relative; right:180px; padding-bottom:1em; }
.hg .col1 { margin:0 310px 0 180px; position:relative; left:200%; overflow:hidden; }
.hg .col2 { float:left; float:right; display:inline; width:158px; position:relative;right:5px;margin-top:50px; }
.hg .col3 { float:left; float:right; display:inline; width:294px; margin-right:10px; margin-top:60px; position:relative; left:50%; border-left:1px dotted #CCC; padding:0 0 0 8px; }
.hg .colmidw { float:left; display:inline; width:200%;margin-left:-180px; position:relative; right:100%; background:#fff; }
.hg .colleftw { float:left; display:inline; width:100%;margin-left:-50%; position:relative; left:220px; background:#FFF; }
.hg .col1wrapw { float:left; display:inline; width:50%;position:relative; right:40px; padding-bottom:1em; }
.hg .col1w { margin:0 205px 0 40px; position:relative;left:200%; overflow:hidden;}
.hg .col2w { float:left; float:right; display:inline; width:40px; position:relative; right:1px;margin-top:50px; }
.hg .col3w { float:left; float:right; display:inline; width:158px; margin-right:15px; margin-top:60px; position:relative; left:50%;border:0;}

.hg .colmidx { float:left; display:inline; width:200%; margin-left:-315px; position:relative; right:100%; background:#fff; }
.hg .colleftx { float:left; display:inline; width:100%; margin-left:-50%; position:relative; left:360px; background:#FFF; }
.hg .col1wrapx { float:left; display:inline; width:50%; position:relative; right:40px; padding-bottom:1em; }
.hg .col1x { margin:0 335px 0 15px; position:relative; left:200%; overflow:hidden; }

.col2 { float:left; display:inline; margin:0; padding:14px 0 0 5px; background:#fff; width:155px; }
.col2 h2, .rightx h2 { margin: 2px 0 0 0; padding:8px 2px; width:150px; background: url(http://i2.pcimg.org/headingbg.jpg) no-repeat;color: #fff; font:100%/1.0em 'Open Sans Condensed', sans-serif; font-weight:700; text-align:center; }
.col2 ul, .rightx ul { margin: 0; padding: 0 0 15px 0; width: 150px; background: url(http://i2.pcimg.org/leftbg.gif) no-repeat bottom center; list-style: none; font-size: 80%; }
.col2 ul li, .rightx ul li { margin: 0; padding: 4px 3px; overflow-x: hidden; width: 142px; border-left: 1px solid #c6c6c6; border-right: 1px solid #c6c6c6; }
.col2 ul li a { text-decoration:none; }
.col2 ul li a:hover { text-decoration:underline; }
.col2 .children, .col2 .children ul { border-left:1px solid #fff; background: #fff url(http://i2.pcimg.org/p.gif) no-repeat bottom left; }
.col2 li li { padding:2px 5px 2px 5px; margin:0 0 0 5px; background:#fff url(http://i2.pcimg.org/p.gif) no-repeat bottom left; border:0; }
.col2 ul ul { margin:0; padding:0; background:#fff url(http://i2.pcimg.org/p.gif) no-repeat bottom left; border:0; }
.col2 h2 a, .col2 h2 a:link, .col2 h2 a:visited, .col2 h2 a:visited, .rightx h2 a, .col2 a:link, .col2 a:visited { text-decoration:none; }

.postpartner { vertical-align:middle; border:0; background:#FFF; padding:10px; font: 90% "times new roman",times,serif; font-style: italic; color:#555; }
.postauthor { border:1px solid #eee; background:#FeF; padding:10px; font: 90% "times new roman",times,serif; color:#555; }

.dmcontent_container { text-align:center; width:125px; height:100px; }
.dmcontent_title { text-align:left; height:20px; line-height:20px; font-family:arial,helvetica,sans-serif; font-size:16px; width:140px; font-weight:bold; color:#286EA0; background-color:#ffffff; }
.dmcontent_body { overflow-y:auto; text-align:left; font-family:verdana,sans-serif; line-height:16px; font-size:11px; margin-left:auto; margin-right:auto; width:118px; height:79px; background-color:#FFFFFF; text-decoration:none; border-bottom:1px dotted #000088; }
.dmcontent_link { list-style:none; background:url("http://i2.pcimg.org/bullet8.gif") 0px 2px no-repeat; margin-top:1px; padding-left:19px; font-size:11px; line-height:16px; margin-left:-4px; color:#000088; text-decoration:none; }
.dmcontent_body a:link, a:active { background:url("http://i2.pcimg.org/bullet8.gif") 0px 2px no-repeat; color: #286EA0; text-decoration: none; }
.dmcontent_body a:visited { background:url("http://i2.pcimg.org/bullet8.gif") 0px 2px no-repeat; color: #068; text-decoration: none; }
.dmcontent_body a:hover { background:url("http://i2.pcimg.org/bullet8.gif") 0px 2px no-repeat; color: #00F; text-decoration: underline; }

#pctoday { width:278px; padding: 5px 10px 10px 10px; border:1px solid #EEE8D9; text-align:left; margin: 5px 15px 10px 0; background:#F9F8F5 url(http://i2.pcimg.org/todayonpc2.gif) top left no-repeat; }
#pctoday h5 { font-size: 100%; font-family: georgia, garamond, "times new roman", times, serif; color: #079; margin:0; padding:10px 0; }
#pctoday h7 { font-size:9px;margin:2px 0 0 0;color:#888;padding:6px 0 0 0;text-transform:uppercase; }

#mpop { width:278px; padding: 5px 10px 10px 10px; border:1px solid #EEE8D9; text-align:left; margin: 5px 15px 10px 0; background:#F9F8F5 url(http://i2.pcimg.org/mostpop_11.gif) top left no-repeat; }
#mpop h5 { font:100% 'Open Sans Condensed', sans-serif; font-weight:700; color:#FFF; margin:0; padding:1px 0 11px 0; }
#mpop h7 { font:100% 'Open Sans Condensed', sans-serif; font-weight:700; margin:2px 0 0 0;color:#888;padding:6px 0 0 0;text-transform:uppercase; }
#mpop li, #mpop a, #mpop a:link, #pctoday li, #pctoday a, #pctoday a:link { text-decoration: none; font-size: 90%; }
#mpop ul, #pctoday ul { padding:0; margin: 2px 0px 0px -4px; font-size:90% }
#mpop ol, #pctoday ol { font-size: 90%; margin: 0 0 0 10px; padding: 3px 0 0 10px; }
#mpop ul li, #pctoday ul li { list-style: none; background: url(http://i2.pcimg.org/bullet8.gif) 0px 6px no-repeat; margin: 3px 0 3px 0; padding: 4px 0 4px 19px; }

#boxytitle { font:1.3em 'Open Sans Condensed', sans-serif; font-weight:700; color:#888; }
#printtools { margin:0 auto; padding:10px; }
#whoson { float:right; width:140px;  }
#pclocal { width:150px; background:#fff; float:right;}
#pplbox { height:58px; background: #cfe url(http://i2.pcimg.org/ppl252.gif) right bottom no-repeat; padding:8px 10px 28px 10px; border: 1px solid #ccc; }

#entry_tools { clear:left; margin:5px 3px 3px 3px; padding:3px; }
#apacite { font-size:10px; padding:10px 30px; }
.pullquote { width:24%; float:right; font:1.6em georgia,serif; font-weight:400; font-style:italic;
color:#338;line-height:125%;margin:10px 20px;border:0 !important;border-top:4px solid #ddd !important;border-bottom:4px solid #ddd !important;padding:0px 25px 5px 0px; }
.alignleft { float:left; margin:6px; }
.alignright { float:right; margin:6px; }

#socialnet { background:transparent; width:112px; position:relative; margin:2px 0 0 853px; padding:0;  }
#sm11 { width:108px; height:36px; background: url(http://i2.pcimg.org/o/rss11.gif); margin:0; padding:0; position:relative; }
#sm11 li { margin:0; padding:0; list-style:none; position:absolute; top:0;}
#sm11 li, #sm11 a { height:36px; display:block;}
#sm11 a:hover { border:1px dotted #FFF;}
#sm_rs {left:0; width:36px;}
#sm_fb {left:72px; width:36px;}
#sm_tw {left:36px; width:36px;}
#sm_rs a:hover { background:transparent url(http://i2.pcimg.org/o/rss11.gif) 0 0 no-repeat;}
#sm_fb a:hover { background:transparent url(http://i2.pcimg.org/o/rss11.gif) -72px 0 no-repeat;}
#sm_tw a:hover { background:transparent url(http://i2.pcimg.org/o/rss11.gif) -36px 0 no-repeat;}
#at11 { width:288px; height:24px; background: url(http://i2.pcimg.org/o/atools11a.gif); margin:0; padding:0; position:relative; }
#at11 li { margin:0; padding:0; list-style:none; position:absolute; top:0;}
#at11 li, #at11 a { height:24px; display:block;}
#at11 a:hover { border:1px dotted #C0C000;}
#at_su {left:0; width:84px;}
#at_rd {left:89px; width:72px;}
#at_pr {left:165px; width:58px;}
#at_em {left:226px; width:60px;}
#at_su a:hover { background: url(http://i2.pcimg.org/o/atools11a.gif) 0 0 no-repeat;}
#at_rd a:hover { background: url(http://i2.pcimg.org/o/atools11a.gif) -89px 0 no-repeat;}
#at_pr a:hover { background: url(http://i2.pcimg.org/o/atools11a.gif) -165px 0 no-repeat;}
#at_em a:hover { background: url(http://i2.pcimg.org/o/atools11a.gif) -226px 0 no-repeat;}
label:hover,radio:focus,select:focus { border:1px solid #fafafa; -webkit-box-shadow:0 0 6px #007eff; -moz-box-shadow:0 0 5px #007eff; box-shadow:0 0 5px #007eff;background:#EEF;padding:0 20px 0 0; } 

#suggestPost { background:transparent url (http://i2.pcimg.org/joinjune2.png) no-repeat scroll 0px 0px; height:170px; left:0; position:fixed; top:150px; width:40px; }
div#suggestPost:hover { background:transparent url (http://i2.pcimg.org/joinjune2.png) no-repeat scroll 0px 0px; background-position:-41px 0px; }
#suggestPost a { background:transparent; display:block; height:170px; width:40px; }
.content .article, .content .articleb, .content .articled { font-size:90%; }


